locked
No changes needed to the IIS Server to support WebMatrix 2 beta RRS feed

  • Question

  • User1074127403 posted

    If you are wondering what is needed to support WebMatrix 2 beta, and you already support WebMatrix (with WebDeploy 2.0 on the IIS server), the answer is that you do not need to update the server. WebMatrix 2 beta will work with WebDeploy 2.0<?xml:namespace prefix = o ns = "urn:schemas-microsoft-com:office:office" /><o:p></o:p>

    Monday, November 14, 2011 12:07 PM

Answers

  • User1074127403 posted

    Install WebMatrix beta: http://webmatrix.com/next, feel free to provide feedback. If for some reason you see issues with your Hosting configuration add a post to this forum.

    • Marked as answer by Anonymous Tuesday, September 28, 2021 12:00 AM
    Monday, November 14, 2011 12:36 PM